<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052103021</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_83</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_83</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/30/JORFARTI000052103021.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>83</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102645">Chapitre V : Dispositions portant statut particulier du corps des ingénieurs de la statistique, de l'économie et de la donnée</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102665">Section 2 : Recrutement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106360" num="83" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052103021" num="83" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors de leur nomination, les ingénieurs stagiaires de la statistique, de l'économie et de la donnée, hors ceux recrutés au titre du 4° et du 6° du I de l'article 78 et ceux totalement dispensés de scolarité comme prévu à l'article 84, s'engagent à servir en qualité de fonctionnaire de l'Etat en position d'activité ou de détachement, pendant huit ans à compter de la date de leur titularisation dans le corps.<br/>En cas de manquement à cet engagement, les intéressés doivent, sauf si le manquement ne leur est pas imputable, et sans préjudice des sanctions disciplinaires auxquelles ce manquement pourrait donner lieu, verser au Trésor une somme fixée par référence au temps de service déjà accompli, au montant des droits de scolarité en tant qu'ingénieur stagiaire de la statistique, de l'économie et de la donnée, ainsi qu'à l'ensemble des traitements et des indemnités de résidence nets perçus avant leur titularisation dans le corps.<br/>Ils sont astreints au même versement en cas de démission survenant plus de trois mois après le début de leur scolarité, ou d'exclusion définitive du service en cours ou à l'issue de leur scolarité pour une raison autre que l'inaptitude physique ou le licenciement prononcé en application des dispositions de l'article 85.<br/>Les conditions d'application des dispositions du présent article sont fixées par arrêté des ministres chargés de l'économie et du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
